/* - 1 lvl ------------------------------------------------------------------ */
/* -------------------------------------------------------------------------- */
#m-headlineA { width:1000px;  height:40px; float:left;
               background:url(../i/noisetext2a.png);
               border: 0px solid red; }
/* -------------------------------------------------------------------------- */
/* #m-headlineA0 { width:1000px; height:30px; float:left; } */
/* -------------------------------------------------------------------------- */
/* #m-headlineA0A { width:705px; height:29px; float:left;
                border-bottom: 1px solid #4f4f4f; }  */
#m-headlineA0A1 { height:30px; float:left; position:relative; left: 30px;
                 background-color: #4f4f4f;
                         border-radius: 4px 4px 0 0;
                 -webkit-border-radius: 4px 4px 0 0;
                    -moz-border-radius: 4px 4px 0 0;
                  -khtml-border-radius: 4px 4px 0 0; }
#m-headlineA0A1 span { font-family: 'PT Sans Narrow', 'Arial Narrow', Arial, sans-serif; font-size:18px; font-weight:bold;
                      color:silver; line-height:1.8; text-transform: uppercase;}
/* -------------------------------------------------------------------------- */
/* #m-headlineA0B { width:280px; height:29px; float:left; position:relative; left: 15px;
                border-bottom: 1px solid #4f4f4f; } */
#m-headlineA0B1 { height:30px; float:left; position:relative; left: 30px;
                 background-color: #4f4f4f;
                         border-radius: 4px 4px 0 0;
                 -webkit-border-radius: 4px 4px 0 0;
                    -moz-border-radius: 4px 4px 0 0;
                  -khtml-border-radius: 4px 4px 0 0; }
#m-headlineA0B1 span { font-family: 'PT Sans Narrow', 'Arial Narrow', Arial, sans-serif; font-size:18px; font-weight:bold;
                      color:silver; line-height:1.8; text-transform: uppercase;}
/* -------------------------------------------------------------------------- */


#m-headlineA0A { width:705px; height:29px; float:left; }
#m-headlineA0B { width:280px; height:29px; float:left; position:relative; left: 15px; }
#m-headlineA0C { width:1000px; height:29px; float:left; position:relative;}
#m-headlineA0D { width:825px; height:29px; clear: both;  margin:0 auto;}
                
.b-title-left {
    font-size: 10px;
    line-height: 1.14;
    text-align: left;
    overflow: hidden;
    margin: 0.714286em 0px 1.25em;
    position: relative;
}

.b-title-left-mini {
    font-size: 6px;
    line-height: 1.14;
    text-align: left;
    overflow: hidden;
    margin: 0.714286em 0px 1.25em;
    position: relative;
}

.b-title {
    font-size: 10px;
    line-height: 1.14;
    text-align: center;
    overflow: hidden;
    margin: 0.714286em 0px 1.25em;
    position: relative;
}    

.b-title__l {
    left: 0px;
}
.b-title__l2 {
    left: 0px;
}
.b-title__r {
    right: 0px;
}
.b-title__r2 {
    right: 0px;
}
.b-title__l {
    position: absolute;
    width: 50%;
    height: 0px;
    top: 50%;
    border-top: 1px solid #4f4f4f;
}
.b-title__l2 {
    position: absolute;
    width: 50%;
    height: 0px;
    top: 50%;
    border-top: 1px solid gray;
}
.b-title__ll {
    position: relative;
    float: left;
    width: 30px;
    height: 1px;
}
.b-title__r {
    position: absolute;
    width: 50%;
    height: 0px;
    top: 50%;
    border-top: 1px solid #4f4f4f;
}
.b-title__r2 {
    position: absolute;
    width: 50%;
    height: 0px;
    top: 50%;
    border-top: 1px solid gray;
}
.b-title__text {
    color: #4f4f4f;
    display: inline-block;
    max-width: 50%;
    padding: 0px 0.7em;
    font-family: "PT Sans Narrow",arial,sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.1ex;
    background: url(../i/noisetext2a.png);
  /*  background: none repeat scroll 0% 0% #c0c0c0; */
    position: relative;
    z-index: 1;
}

.b-title__text2 {
    color: gray;
    display: inline-block;
    max-width: 50%;
    padding: 0px 0.7em;
    font-family: "PT Sans Narrow",arial,sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.1ex;
    background: url(../i/bg-noise1.png);
  /*  background: none repeat scroll 0% 0% #c0c0c0; */
    position: relative;
    z-index: 1;
}

.b-title__text_trans {
    color: #4f4f4f;
    display: inline-block;
    max-width: 50%;
    padding: 0px 0.7em;
    font-family: "PT Sans Narrow",arial,sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.1ex;
    background: none;
  /*  background: none repeat scroll 0% 0% #c0c0c0; */
    position: relative;
    z-index: 1;
}



/* - 2 lvl breadcrumb  ------------------------------------------------------ */
.hidden-txt { display: none; }
.uppercase-txt { text-transform: uppercase; } 

#breadcrumb-menu { width:auto; height:35px; float:none; display:inline;
                   font-family: 'PT Sans Narrow', 'Arial Narrow', Arial, sans-serif; font-size:21px; font-weight:bold;
                   padding-left: 5px;
                   color:#4f4f4f; line-height:24px;
                   border: 0px solid red; }
               
#breadcrumb-menu a { color:#4f4f4f; text-decoration:none; }
#breadcrumb-menu a:hover{ color:white; text-decoration:underline; }

#breadcrumb-menu span ::selection { color: white; background: #19B6F0; }
#breadcrumb-menu span ::-moz-selection { color: white; background: #19B6F0; }

/* -------------------------------------------------------------------------- */
#m-headlineTableMiniA0 { width:690px; height:24px; clear:both; position:relative; left: 15px;
                border: 0px solid #4f4f4f; }      /*   */
#m-headlineTableMiniA01 { height:25px; float:left; position:relative; left: 30px;    /*  */
                 background-color: #4f4f4f;
                         border-radius: 4px 4px 0 0;
                 -webkit-border-radius: 4px 4px 0 0;
                    -moz-border-radius: 4px 4px 0 0;
                  -khtml-border-radius: 4px 4px 0 0; }
#m-headlineTableMiniA01 span { font-family: 'PT Sans Narrow', 'Arial Narrow', Arial, sans-serif; font-size:14px; font-weight:bold;
                      color:silver; line-height:1.8; text-transform: uppercase;}

/* -------------------------------------------------------------------------- */

                      
                      
                      